spandsp 0.0.6

t4_rx_metadata_t Struct Reference

`#include <t4_rx.h>`

## Public Attributes
const char * | vendor
| The vendor of the machine which produced the file.
const char * | model
| The model of machine which produced the file.
const char * | local_ident
| The local ident string.
const char * | far_ident
| The remote end's ident string.
const char * | sub_address
| The FAX sub-address.
const char * | dcs
| The FAX DCS information, as an ASCII hex string.

## Detailed Description

T.4 FAX decompression metadata descriptor. This contains information about the image which may be relevant to the backend, but is not relevant to the image decoding process.

The documentation for this struct was generated from the following file:

- private/t4_rx.h